<?php
/*
 * Copyright(C). D-cube,Inc. All Rights Reserved.
 */

/*
 * @file		EntryPublish.php
 * @brief		記事の掲載
 * @date		2007.01.16
 */

require_once(CLASS_DIR."/action/Login.class.php");
require_once(CLASS_DIR."/action/EntryPublish.class.php");

$page = ($auth->isLogin()) ?
	new EntryPublish():
	new Login();
$page->render();
